// 全局扩展 NuxtApp
export interface NuxtApp {
  $fingerprint: () => Promise<string>;
}

// 如果你使用 useNuxtApp()
declare module '#app' {
  interface NuxtApp {
    $fingerprint: () => Promise<string>;
  }
}
